/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Add/update plug-in…"; ObjectID = "69t-HD-rgX"; */
"69t-HD-rgX.title" = "Tilføj/opdater plug-in…";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "8Cp-Nt-KfT"; */
"8Cp-Nt-KfT.headerCell.title" = "Beskrivelse";

/* Class = "NSButtonCell"; title = "Remove selected plug-in"; ObjectID = "Qc4-3o-JOW"; */
"Qc4-3o-JOW.title" = "Fjern den valgte plug-in";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "Yx9-k1-Yum"; */
"Yx9-k1-Yum.headerCell.title" = "Version";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "jQ2-46-Ofq"; */
"jQ2-46-Ofq.headerCell.title" = "Navn";

